<!DOCTYPE html>
<html>
  <style>
    h1 {text-align: center;}
    h2 {text-align: center;}
  </style>
  <body>
    <h1>Welcome VietBank to the class!</h1>
    <h2>/ / / / / / / / / /  \ \ \ \ \ \ \ \ \ \</h2>
    <h2>Get started with Vagrant!</h2>
  </body>
</html>
